img.img-sort-desc,
img.img-sort-asc {
  width: 20px;
}

img.img-sort-desc {
  transform: rotate(180deg);
}

button.sort-shop-button,
button.sort-shop-button-selected {
  border: none;
  background: transparent;
  margin-left: 20px;
}

button.sort-shop-button-selected {
  border: 1px solid black;
}

img.collapse-img {
  width: 0px;
  visibility: collapse;
}
